## ace-dt bottle artifact

A command group for bottle artifacts operations

### Options

```
  -h, --help   help for artifact
```

### Options inherited from parent commands

```
  -d, --bottle-dir string          Specify bottle directory (default "/builds/ace/data/tool")
      --config stringArray         configuration file location (setable with env "ACE_DT_CONFIG").
                                   The first configuration file present is used.  Others are ignored.
                                    (default [ace-dt-config.yaml,HOMEDIR/.config/ace/dt/config.yaml,/etc/ace/dt/config.yaml])
  -v, --verbosity strings[=warn]   Logging verbosity level (also setable with environment variable ACE_DT_VERBOSITY)
                                   Aliases: error=0, warn=4, info=8, debug=12 (default [error])
```

### SEE ALSO

* [ace-dt bottle](ace-dt_bottle.md)	 - A command group for common data bottle operations
* [ace-dt bottle artifact list](ace-dt_bottle_artifact_list.md)	 - Lists public artifacts in a bottle
* [ace-dt bottle artifact remove](ace-dt_bottle_artifact_remove.md)	 - Removes item from public artifact list of a bottle
* [ace-dt bottle artifact set](ace-dt_bottle_artifact_set.md)	 - Sets a file as public artifact of bottle

